/*INICIO BARRA DE NAVEGACIÓN*/


header {
  background-color: rgb(184, 37, 0);
  padding: 30px;
  width: 100%;
  top: 0;
  z-index: 2;
  position: sticky;
  font-family: Arial, Helvetica, sans-serif;
}



li {
  padding-left: 35px;
  padding-right: 35px;
}

nav a {
  list-style: none;
  text-decoration: none;
  color: white;
  
}

nav {
  list-style: none;   
  display: flex;
  justify-content: center;
  font-size: 60px;
}

.nav a {
  text-decoration: none;
}

li a:hover {
  background-color:violet;
}





/*FIN BARRA DE NAVEGACIÓN*/


/*INICIO BODY*/
body {
  background-image: url("Kerfin7_NEA_2341.png");

}

legend {
  font-size: 50px;
}

h1 {
  text-align: center;
  font-size: 60px;
  color: white;

}

.contenedorTitulo {
  text-align: center;
  background-color: violet;
  font-size: 35px;
  color: white;
  font-family: Arial, Helvetica, sans-serif;


}

.gameDescription {

  justify-content:center;
  padding: 20px;

}


.progress {
  height: 35px;
  width: 100%;
  border: 1px solid violet;
  border-radius: 5px;
  background-color: red;
  margin-bottom: 15px;
}

.progress-bar {
  height: 100%;
  background: violet;
  display: flex;
  align-items: center;
  transition: width 0.25s;
  border-radius: 5px;
}

.progress-bar-text {
  margin-left: 10px;
  font-weight: bold;
  color: white;
  font-size: 40px;
  
}

.contenedor {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  align-content: center;
}

.caja1 {
  display: flex;
  flex-wrap: wrap;
  width: 50%;

}

.progress {
  width: 40%;
  margin: 10px;
}

}

.caja2 {
  width: 50%;
}

.caja1 p {
  color: white;
  font-size: 50px;
  text-align: center;
}

.fotoJuego {
  border: solid;
  border-color: red;
  margin-bottom: 30px;

}

/*FIN BODY*/



/*INICIO DE FOOTER*/

footer{
  background-color: rgb(184, 37, 0);
  padding: 40px;
  width: 100%;;
}

.menuRedesSociales {
  float: left;
  width: 30%;
  padding: 20px;
  font-size: 35px;
}

.formFooter {
display: flex;
  flex-wrap: wrap;
  width: 30%;
  color: white;
  
}

.userFooter {
  display: flex;
     flex-wrap: wrap;
     width: 20%;
  
  }

  .userFooter img {
     border-radius: 50%;
     display: flex;
     flex-wrap: wrap;
  }
  


/*FIN BARRA DE FOOTER*/